a:hover {
  text-underline-offset: 3px;
  text-decoration-thickness: 1px;
}

.theme-counter-1>div {
  display: flex;
  gap: 2.5px;
  align-items: center;
  white-space: nowrap;

}
.theme-counter-1 .wp-block-getwid-counter__number{
  font-size:35px;
  line-height: 50px;
}
.theme-counter-1 .wp-block-getwid-counter__suffix {
  font-size: 2.5rem;
  font-size:30px;
  padding-top: 0;

}